#include "CoreLobbyCharactersWidget.h"

class UCoreSelectableButtonWidget;
class UCoreButtonWidget;

void UCoreLobbyCharactersWidget::OnSubTabSelected(UCoreSelectableButtonWidget* selectedButton)
{

}

void UCoreLobbyCharactersWidget::OnSelectionSubTabUnhovered(UCoreButtonWidget* buttonTarget)
{

}

void UCoreLobbyCharactersWidget::OnSelectionSubTabHovered(UCoreButtonWidget* buttonTarget)
{

}

UCoreLobbyCharactersWidget::UCoreLobbyCharactersWidget()
{
	this->_currentMenuState = ELobbyCharactersMenuState::Selection;
}
